<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Admin extends CI_Controller {

	public function index()
	{	
		$this->load->helper('url');
		$data['content'] = 'admin/dashboard';
		$this->load->view('layout/main',$data);
	
	}

	public function chart()
	{
		$data['content'] = 'admin/chart';
		$this->load->view('admin/main',$data);
	}

	public function form()
	{
		$data['content'] = 'admin/form';
		$this->load->view('admin/main',$data);
	}

	public function uielements()
	{
		$data['content'] = 'admin/uielements';
		$this->load->view('admin/main',$data);
	}

	public function empty()
	{
		$data['content'] = 'admin/empty';
		$this->load->view('admin/main',$data);
	}

	public function tabs_panel()
	{
		$data['content'] = 'admin/tabs_panel';
		$this->load->view('admin/main',$data);
	}

	public function table()
	{
		$data['content'] = 'admin/table';
		$this->load->view('admin/main',$data);
	}
	public function sms()
	{
		$data['content'] = 'admin/table';
		$this->load->view('admin/main',$data);
	}

}
